<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.209999084473</MDI>
      <MDI key="STATISTICS_MEAN">12.599483376725</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.75</MDI>
      <MDI key="STATISTICS_STDDEV">6.4046448505626</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
